@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baskervville+SC&family=Wittgenstein:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baskervville+SC&family=Wittgenstein:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Libre+Caslon+Display&display=swap');
:root {
    --Color1: #3e3a39;
    --Color2: #cca073;
    --Color3: #f5a864;
    --Color4: #893401;
    --Color5: #e2e2e2;
}
body{
    position: relative;
    padding: 0; 
    border: 0;
    box-sizing: border-box;
    font-family:Microsoft JhengHei , PMingLiU , MingLiU , sans-serif !important; 
    overflow-x: hidden;
    margin: 0 auto;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */

}
.oswald{
    font-family: "Oswald", sans-serif!important;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }
.wittgenstein{
    font-family: "Baskervville SC", serif!important;
    font-weight: 400;
    font-style: normal;
}
.libre{
    font-family: "Libre Caslon Display", serif;
    font-weight: 400;
    font-style: normal;
  }
  
input{
    outline:none;
}
a{
    text-decoration:none;
    list-style: none;
} 
a:active{
    list-style: none;
}
a:hover{
    text-decoration: none;
}
.color4{
    color: var(--Color4)!important;
}
iframe{
    outline:none;
    list-style: none;
    border: 1px var(--Color2) solid;
}
/*--------------*/
.backTop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 60px;
    height: 60px;
    background-color: var(--Color2);
    color: white;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    display: none;
  }
.backTop::before{
    position: absolute;
    top: calc(50% - 10px);
    left: calc(50% - 10px);
    content: "";
    width: 20px;
    height: auto;
    aspect-ratio: 1 / 1;
    display: block;
    background-image: url(../img/SVG/toTop.svg);
}
/*-----------------------*/
.header{
    position: relative;
    z-index: 100;
    top: 0;
    width: 100%;
    height: 150px;
    background: var(--Color1);
    transition: all .3s linear;
}
.header2{
    position: fixed;
    height: 70px;
}
.headerSpace{
    width: 100%;
    max-width: 1920px;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
}
.headerSpace nav a{
    color: #fff;
    padding: 7px;
    box-sizing: border-box;
    transition: all .3s linear;
    font-size: 1.05rem;
}
.headerSpace nav a:hover{
    opacity: .7;
}
.tools{
    position: relative;
    width: 210px;
    height: 40px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    vertical-align: middle;
    margin-left: 10px;
    padding: 0 20px;
    box-sizing: border-box;
}
.tools::before{
    position: absolute;
    top: 25%;
    left: 0;
    content: "";
    width: 2px;
    height: 40%;
    display: block;
    background: var(--Color2);
}
.iPay, .iMenber, .iMenber2, .iFb, .iSh, .iIg{
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-top: -7px;
}
.iPay{
    background-image: url(../img/SVG/iPay.svg);
    background-repeat: no-repeat;
}
.iMenber{
    background-image: url(../img/SVG/iMenber.svg);
    background-repeat: no-repeat;
}
.iMenber2{
    background-image: url(../img/SVG/iMenber2.svg);
    background-repeat: no-repeat;
}
.iFb{
    background-image: url(../img/SVG/iFb.svg);
    background-repeat: no-repeat;
}
.iIg{
    background-image: url(../img/SVG/iIg.svg);
    background-repeat: no-repeat;
}
.iSh{
    background-image: url(../img/SVG/iSh.svg);
    background-repeat: no-repeat;
}
.logo{
    width: 100px;
    height: auto;
    aspect-ratio: 1 / 1;
    display: block;
    background-image: url(../img/SVG/logo.svg);
    background-repeat: no-repeat;
    transition: all .3s linear;
}
.logo:hover{
    opacity: .7;
}
.header2 .logo{
    width: 160px;
    height: auto;
    aspect-ratio: 18 / 4;
    background-image: url(../img/SVG/logo2.svg);
}
.menuBtn{
    display: none;
    width: 40px;
    height: 40px;
    background-image: url(../img/SVG/menu.svg);
    background-repeat: no-repeat;
    cursor: pointer;
}
.menuBg{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100vh;
    display: block;
    background: #000;
    opacity: .9;
    transition: all .3s linear;
}
.menuBg::before{
    content: "";
    background-image: url(../img/bg.png);
    width: 100%;
    height: 100vh;
    display: block;
    background-repeat: repeat;
    opacity: .03;
}
.bgnone{
    margin-top: 200vh!important;
}
.shBar{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 101;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
    box-sizing: border-box;
    transition: all .3s linear;
}
.shBarNone{
    margin-top: -100vh;
}
.shBar input{
    width: calc(100% - 36px);
    padding: 10px;
    box-sizing: border-box;
    display: inline-block;
    max-width: 700px;
    border: 1px var(--Color2) solid;
    border-radius: 3px;
    font-size: 1.1rem;
}
.iSh2{
    width: 36px;
    height: 36px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 7px 0 0px 10px;
}
.xBtn{
    position: absolute;
    top: calc(50% + 60px);
    left: calc(50% - 15px);
    width: 30px;
    height: 30px;
    display: block;
    background-image: url(../img/SVG/x.svg);
    cursor: pointer;
}
.mblMenu{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 101;
    padding: 50px 20px 70px 20px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: all .3s linear;
}
.mblMenuNone{
    top: -300vh;
}
.mblBox{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    max-width: 300px;
    min-height: 500px;
    background: #000;
    padding: 20px;
    box-sizing: border-box;
	overflow: auto;
}
.mblBox a{
    display: block;
    color: var(--Color2);
    padding: 10px;
    box-sizing: border-box;
}
.mblBoxL{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    min-height: 350px;
    padding-top: 100px;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
}
.mblBoxL2{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 4000px;
    width: 100%;
    height: auto;
    min-height: 550px;
    padding-top: 100px;
    box-sizing: border-box;
    display: block;
    overflow-y: auto;
}
.mblaG{
    position: relative;
}
.mblaG::before{
    content: "→";
    position: absolute;
    right: 0px;
    top: 10px;
}
.mblaGbox1{
    position: absolute;
    z-index: 1;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    min-height: 450px;
    display: block;
    background-color: var(--Color1);
    opacity: 1;
    transition: all .3s linear;
}
.mblaGbox1on{
    left: 0px;
}
.mblaGbM{
    width: 100%;
    height: 500px;
    display: block;
}
.mblaGbk{
    position: fixed;
    z-index: 1;
    top: calc(50% - 295px);
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.4rem;
    cursor: pointer;
    color: var(--Color2);
}
.mgbox1list{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}
.mgbox1list span{
    position: relative;
    width: 100%;
    padding: 10px 10px;
    box-sizing: border-box;
    color: var(--Color1);
    border-bottom: 3px #000 solid;
    background-color:var(--Color2);
    display: block;
    font-size: 1rem;
    padding-right: 30px;
    box-sizing: border-box;
}
.mgbox1list span button{
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
    font-size: 1rem;
    border: 0;
    background-color: transparent;
    transition: all .3s linear;
    color: var(--Color1);
}
.mgbox1list span .mgbb{
    transform:rotate(-90deg);
}
.mgbox1list a{
    margin-left: 10px;
}
.mgbox1list .mbLa{
    width: 100%;
    height: 0px;
    display: block;
    overflow: hidden;
    background-color: var(--Color1);
    transition: all .3s linear;
}
.mgbox1listoff .mbLa{
    height: auto;
}
.mgbox1list .mbLaOn{
    height: auto;
}
.mblTools{
    position: relative;
    z-index: 1;
    width: 100%;
    padding: 10px 0 40px 0;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: -70px;
}
.mblInput{
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: end;
}
.mblInput input{
    width: calc(100% - 30px);
    padding: 3px 10px;
    box-sizing: border-box;
    border: 0;
    border-bottom: 1px var(--Color2) solid;
    background: inherit;
    color: #fff;
    font-size: 1rem;
    display: inline-block;
}
.mblSh{
    width: 18px;
    height: 18px;
    padding: 6px 6px 6px 6px;
    box-sizing: border-box;
    display: inline-block;
    background-image: url(../img/SVG/iSh.svg);
    background-repeat: no-repeat;
}
.mblX{
    position: absolute;
    top: -35px;
    right: 10px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../img/SVG/x.svg);
}
@media (max-width: 1082px) {
    .headerSpace{
        justify-content: space-between;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .headerSpace nav{
        display: none;
    }
    .menuBtn{
        display: block;
    }
    /*.logo{
        margin-left: calc(50% - 50px);
    }*/
    .header2 .logo{
        margin-left: 0;
    }
}
/*--banner-----------*/
.banner{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    border-bottom: 2px var(--Color2) solid;
    overflow: hidden;
    margin-bottom: -10px;
}

.bannerPhoto1-1{
    display: none;
}
.bannerPhoto1 img{
    width: 100%;
}
.bannerPhoto1-1 img{
    width: 100%;
}

@media (max-width: 767.98px) {
    .bannerPhoto1-1{
        display: block;
    }
    .bannerPhoto1{
        display: none;
    }
}
.bTbox{
    position: absolute;
    top: 40%;
    left: 10%;
    width: 320px;
    height: 320px;
    display: block;
}
.bTbox h2{
    font-size: 2.8rem;
    color: #fff;
    margin: 0;
}
.bTbox h3{
    font-size: 1.4rem;
    letter-spacing: 7px;
    color: #fff;
    margin: 5px 0;
}
.bTbox h5{
    font-size: 1rem;
    letter-spacing: 3px;
    color: #fff;
    margin: 20px 0;
    font-weight: normal;
    line-height: 2rem;
}
.bTbox a, .ora{
    padding: 10px 20px;
    box-sizing: border-box;
    font-size: .8rem;
    color: var(--Color1);
    background: var(--Color3);
    border-radius: 3px;
    font-weight: bold;
    transition: all .3s linear;
}
.bTbox a:hover, .ora:hover{
    background: var(--Color2);
}
@media (max-width: 767.98px) {
    .bTbox{
        top: 10%;
    }
}
/*--featuredLots----------------------*/
.featuredLots{
    width: 100%;
    height: auto;
    display: block;
    background: inherit;
    border-bottom: 2px var(--Color2) solid;
}
.iTit{
    font-size: 1.6rem;
    color: #fff;
    text-align: center;
    letter-spacing: 3px;
    padding: 70px 0;
    box-sizing: border-box;
}
.iTit2{
    color: var(--Color1);
}
.iTit3{
    font-size: 1.2rem;
    margin: 10px;
    padding: 10px;
    box-sizing: border-box;
    background-color: var(--Color5);
}
.iTit4{
    font-size: 1.2rem;
    width: 100%;
    margin: 10px;
    padding: 10px 20px;
    box-sizing: border-box;
    background-color: var(--Color5);
    display: inline-flex;
    justify-content: space-between;
    align-items: center;

}
.iTit a{
    color: #fff;
    font-size: .9rem;
    text-align: center;
    display: block;
    letter-spacing: 0;
    padding: 10px;
    box-sizing: border-box;
    transition: all .3s linear;
}
.iTit a:hover{
    opacity: .7;
}
.featuredLots .vSpace{
    max-width: 1030px;
    margin: 0 auto;
    padding-bottom: 90px;
}
.featuredLots .vSpace .v3box{
    position: relative;
    width: calc(33.3% - 25px);
    height: auto;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    vertical-align: top;
    border: 1px var(--Color2) solid;
    margin: 5px;
    aspect-ratio: 1 / 1;
    overflow: hidden;
}
.featuredLots .vSpace .v3box a{
    width: 100%;
    height: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.featuredLots .vSpace .v3box a h5{
    z-index: 1;
    font-size: 1.7rem;
    color: #fff;
    margin: 0;
    text-align: center;
}
.featuredLots .vSpace .v3box a h4{
    z-index: 1;
    font-size: 1.6rem;
    color: #fff;
    margin: 0;
    font-weight: normal;
    letter-spacing: 7px;
    text-align: center;
}
.featuredLots .vSpace .v3box a img{
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s linear;
}
.featuredLots .vSpace .v3box a::before{
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: #000;
    opacity: .3;
    transition: all .3s linear;
}
.featuredLots .vSpace .v3box:hover a::before{
    opacity: 0;
}
.featuredLots .vSpace .v3box:hover a img{
    width: 110%;
    filter:blur(7px);
}
@media (max-width: 767.98px) {
    .featuredLots .vSpace .v3box{
        width: calc(50% - 25px);
    }
}
@media (max-width: 575.98px) {
    .featuredLots .vSpace .v3box{
        width: calc(100% - 40px);
        margin: 10px 20px;
    }
}
/*--oldRare-----------------------*/
.oldRare{
    position: relative;
    width: 100%;
    height: auto;
    aspect-ratio: 192 /108;
    display: block;
    border-bottom: 2px var(--Color2) solid;
}
.oldRare img{
    width: 100%;
    height: auto;
    display: block;
}
.orBox{
    position: absolute;
    top: 35%;
    left: 10%;
    width: 400px;
    height: 400px;
    display: block;
}
.orBox .ih3{
    font-size: 2.9rem;
    color: #fff;
    margin: 10px 0;
}
.orBox .ih2{
    font-size: 2.7rem;
    color: #fff;
    border: 1px #fff solid;
    display: inline-block;
    padding: 0 20px;
    box-sizing: border-box;
    letter-spacing: 7px;
    margin: 0;
}
.orBox .ih5{
    font-size: .9rem;
    color: #fff;
    font-weight: normal;
    letter-spacing: 3px;
    line-height: 2rem;
    margin: 0;
}
.orLine{
    width: 48px;
    height: auto;
    aspect-ratio: 1 / 1;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    background-image: url(../img/SVG/icons8-line.svg);
}
@media (max-width: 767.98px) {
    .oldRare{
        width: 100%;
        height: auto;
        max-height: 500px;
        aspect-ratio: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        border-bottom: 2px var(--Color2) solid;
        overflow: hidden;
    }
    .orBox{
        position: absolute;
        top: 30%;
        left: 10%;
        width: 400px;
        height: 400px;
        display: block;
    }
    .oldRare img{
        width: auto;
        height: 100%;
        max-height: 500px;
        display: block;
    }
    .orBox .ih3{
        font-size: 2.4rem;
        color: #fff;
        margin: 10px 0;
    }
    .orBox .ih2{
        font-size: 2.1rem;
        color: #fff;
        border: 1px #fff solid;
        display: inline-block;
        padding: 0 20px;
        box-sizing: border-box;
        letter-spacing: 7px;
        margin: 0;
    }
    .orBox .ih5{
        font-size: .8rem;
        color: #fff;
        font-weight: normal;
        letter-spacing: 3px;
        line-height: 2rem;
        margin: 0;
    }
}
/*----mkSpace--------------------*/
.mkSpace{
    width: 100%;
    height: auto;
    display: block;
    background: inherit;
}
.mkSpace .vspace{
    max-width: 1280px;
    margin: 0 auto;
    width: 100%;
    height: auto;
    display: block;
    padding-bottom: 90px ;
}
.mkSpace .vspace .v4box{
    width: calc(25% - 25px);
    height: auto;
    display: inline-block;
    vertical-align: top; 
    border: 1px var(--Color2) solid;
    margin: 10px;
    background: var(--Color1);
    transition: all .3s linear;
}
@media (max-width: 1199.98px) {
    .mkSpace .vspace .v4box{
        width: calc(33.3% - 25px);
    }
}
@media (max-width: 991.98px) {
    .mkSpace .vspace .v4box{
        width: calc(50% - 25px);
    }
}
@media (max-width: 575.98px) {
    .mkSpace .vspace .v4box{
        width: calc(100% - 20px);
    }
}
.mkPhoto{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1 / 1;
    overflow: hidden;
}
.videoP{
    aspect-ratio: 9 / 16;
}
.mkPhoto img{
    width: 100%;
    height: auto;
    display: block;
    transition: all .3s linear;
}
.mkSpace .vspace .v4box:hover{
    background: #000;
}
.mkSpace .vspace .v4box:hover .mkPhoto img{
    width: 110%;
}
.mtTbox{
    width: 100%;
    height: auto;
    display: block;
    padding: 20px;
    box-sizing: border-box;
}
.mtTbox span{
    color: #fff;
    font-size: .8rem;
}
.mtTbox p{
    width: 100%;
    height: 50px;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;    
    -webkit-box-orient: vertical;
    color: #fff;
    font-size: 1rem;
    line-height: 1.5rem;
}
.mtTbox hr{
    border: .5px var(--Color2) solid;
}
.mtTbox samp{
    color: var(--Color2);
    font-size: .8rem;
}
hr{
    border: 1px var(--Color2) solid;
    margin: 0;
}
.vspace{
    width: 100%;
    height: auto;
    display: block;
    max-width: 1280px;
    margin: 0 auto;
}
.vspace .v2Box{
    position: relative;
    width: calc(50% - 25px);
    aspect-ratio: 1 / 1;
    height: auto;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    vertical-align: top;
    border: 1px var(--Color2) solid;
    margin: 10px;
    overflow: hidden;
}
.vspace .v2Box3{
    width: calc(33% - 25px);
}
@media (max-width: 991.98px) {
    .vspace .v2Box3{
        width: calc(50% - 25px);
    }
}
.vspace .v2Box img{
    width: 100%;
    height: auto;
    display: block;
    transition: all .3s linear;
}
.vspace .v2Box:hover img{
    width: 120%;
}
.bsBox{
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    display: block;
    padding: 15px 30px 30px 30px;
    box-sizing: border-box;
    transition: all .3s linear;
}
.vspace .v2Box:hover .bsBox{
    padding-bottom: 70px;
}
.bsBox::before{
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: #fff;
    opacity: .8;
}
.bsName{
    position: absolute;
    top: 30px;
    left: 30px;
    color: #fff;
    font-size: 1.6rem;
    mix-blend-mode: difference;
}
.bsBox p{
    font-size: 1rem;
    color: #000;
    font-weight: bold;
}
.bsBtn, .bcBtn{
    font-size: .8rem;
    padding: 7px 25px;
    box-sizing: border-box;
    background: var(--Color3);
    display: inline-block;
    color: #000;
    font-weight: bold;
    border-radius: 3px;
    transition: all .3s linear;
}
.vspace .v2Box:hover .bsBox, .bcBtn:hover{
    background: var(--Color2);
}
.bsM{
    position: absolute;
    right: 30px;
    bottom: 20px;
    text-align: end;
    font-size: 1.6rem;
    color: var(--Color4);
}
.bsM span{
    font-size: 1rem;
    margin-right: 5px;
    color: #000;
}
@media (max-width: 767.98px) {
    .vspace .v2Box{
        width: calc(100% - 20px);
    }
}
/*--bcSpace-----------------*/
.bcSpace{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
}
.bcPhoto{
    width: 100%;
    height: auto;
    display: block;
}
.bcPhoto img{
    width: 100%;
    height: auto;
    display: block;
    transition: all .3s linear;
}
.bcPhoto img:nth-child(1){
    display: block;
}
.bcPhoto img:nth-child(2){
    display: none;
}
.bcBox{
    position: absolute;
    top: 40%;
    left: calc(50% + 10%);
    width: auto;
    height: auto;
    display: block;
}
.bcbT{
    color: #fff;
    font-size: 2.6rem;
}
.bcBox p{
    color: #fff;
    font-size: 1rem;
    margin-bottom: 25px;
}
@media (max-width: 821px) {
    .bcbT{
        color: #fff;
        font-size: 2rem;
    }
}
@media (max-width: 767.98px) {
    .bcPhoto img:nth-child(1){
        display: none;
    }
    .bcPhoto img:nth-child(2){
        display: block;
    }
    .bcBox{
        position: absolute;
        top: 60%;
        left: calc(50% - 120px);
        width: auto;
        height: auto;
        display: block;
    }
}
/*--vdSpace------------------------*/
.vdSpace{
    position: relative;
    width: 100%;
    aspect-ratio: 1920 / 1018;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.vdPhoto{
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    display: block;
}
.vdPhoto img{
    width: 100%;
    height: auto;
    display: block;
}
.vdBox{
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.vdLogo{
    width: 280px;
    height: auto;
    aspect-ratio: 280 / 56;
    display: block;
    background-image: url(../img/SVG/vdLogo.svg);
}
.vdBox p{
    font-size: 1rem;
    color: #fff;
    text-align: center;   
}
.playBtn{
    position: relative;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: var(--Color3);
    transition: all .3s linear;
}
.playBtn:hover{
    background: var(--Color2);
}
.playBtn::before{
    content: "";
    width: 30px;
    height: 30px;
    display: block;
    background-image: url(../img/SVG/playBtn.svg);
}
/*---footer-------------------*/
.footer{
    width: 100%;
    height: auto;
    display: block;
    padding: 50px 30px;
    box-sizing: border-box;
}
.footerSpace{
    width: 100%;
    max-width: 1920px;
    height: auto;
    display: block;
    margin: 0 auto;
}
.footerSpace p{
    font-size: .8rem;
    text-align: center;
}
.footerSpace nav{
    width: 100%;
    height: auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    
}
.footerSpace nav a{
    color: #000;
    text-align: center;
    transition: all .3s linear;
}
.footerSpace nav a:hover{
    opacity: .7;
}
.fLogo{
    width: 110px;
    height: auto;
    display: block;
    background-image: url(../img/SVG/fLogo.svg);
    aspect-ratio: 1 / 1;
    background-repeat: no-repeat;
    margin: 50px auto 30px auto;
}
/*------------*/
.bbg{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}
.bbg::before{
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/bbg.png);
    width: 100%;
    height: 100%;
    display: block;
}
.bbg2{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}
.bbg2::before{
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/bbg2.jpg);
    width: 100%;
    height: 100%;
    display: block;
}
.bbg3{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}
.bbg3::before{
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/article-5de0f23e26cff.jpg);
    width: 100%;
    height: 100%;
    display: block;
}
.bbg4{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
}
.bbg4::before{
    content: "";
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(../img/bbg4.jpg);
    width: 100%;
    height: 100%;
    display: block;
}
/*----crumbsSpace-----------*/
.crumbsSpace{
    width: 100%;
    padding: 30px 10px;
    box-sizing: border-box;
    display: block;
    background: #000;
    color: var(--Color2);
}
.crumbsSpace .crumbs{
    width: 100%;
    max-width: 1920px;
    height: auto;
    display: block;
    margin: 0 auto;
}
.crumbsSpace .crumbs a{
    color: #fff;
}
/*---page---------------------*/
.pageBtnSpace{
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pageBtnSpace a{
    width: 36px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    margin: 3px;
    transition: all .3s linear;
}
.pbsOn, .pageBtnSpace a:hover{
    background: var(--Color3);
    color: var(--Color1)!important;
}
.pageSpcae{
    width: 100%;
    height: auto;
    display: block;
    padding: 10px;
    box-sizing: border-box;
}
.pagew{
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    background: #fff;
    padding: 20px 10px 70px 10px;
    box-sizing: border-box;
    margin-bottom: 70px;
    max-width: 980px;
}
.newsPage{
    max-width: 1280px;
    margin: 0 auto 120px;
}
.pgTit{
    font-size: 1.6rem;
    font-weight: bold;
    color: var(--Color1);
}
.pagew img{
    width: 100%;
    height: auto;
    display: block;
    margin: 20px 0;
}
.shopSpace img{
    margin: 5px 0;
}
.date{
    font-size: .9rem;
    margin: 10px 0;
    font-weight: bold;
    color: var(--Color1);
}
/*--------------------*/
.aboutSpace{
    width: 100%;
    height: auto;
    display: block;
    padding: 10px;
    box-sizing: border-box;
}
.aboutPhoto{
    position: relative;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    height: auto;
    display: block;
}
.aboutPhoto img{
    width: 100%;
    height: auto;
    display: block;
}
.abuotT{
    position: relative;
    color: var(--Color2);
    width: 100%;
    height: auto;
    padding: 40px 30px;
    box-sizing: border-box;
    max-width: 640px;
    margin: 70px auto;
    font-size: 1.1rem;
    display: block;
}
.abuotT::before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    opacity: .7;
    background: #000;
}
.partnerSpace{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: end;
    flex-wrap: wrap;
    margin-bottom: 120px;
}
.partnerSpace .pnBox{
    width: 210px;
    margin: 30px;
    color: #fff;
    font-size: 1.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.partnerSpace .pnBox img{
    width: 100%;
    height: auto;
    display: block;
}
/*--productsSpace----------------------*/
.productsSpace .pdPageA{
    width: 100%;
    max-width: 1490px;
    height: auto;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}
.productsSpace .filter{
    position: relative;
    width: 210px;
    height: auto;
    min-height: 70px;
    display: flex;
    justify-content: end;
    align-items: center;
    flex-wrap: wrap;
    background-color:var(--Color5);
    margin: 0 10px;
    box-sizing: border-box;
}
.productsSpace .filter select{
    position: relative;
    outline: none;
    font-size: 1rem;
    padding: 0px 40px 0px 10px;
    border: 0;
    height: 40px;
    background-color: var(--Color2);
    color: var(--Color1);
    display: inline-block;
    appearance:none;
    margin: 0;
}
.productsSpace .filter .arrow::before{
    content: "▼";
    position: absolute;
    top: calc(50% - 10px);
    right: 20px;
    z-index: 10;
    font-size: .9rem;
    color: var(--Color1);
    pointer-events: none;
}
.productsSpace .filter button{
    border: 0;
    background-color: var(--Color2);
    padding: 10px 20px;
    box-sizing: border-box;
    border-radius: 3px;
    margin: 5px;
    font-size: 1rem;
    cursor: pointer;
    transition: all .3s linear;
}
.productsSpace .filter p{
    margin-right: 10px;
}
.productsSpace .filter button:active{
    opacity: .7;
}
.productsSpace .pdPageR{
    width: calc(100% - 340px);
    height: auto;
    display: block;
}
@media (max-width: 991.98px) {
    .productsSpace .pdPageR{
        width: 100%;
    }
}
.productsSpace .vspace a .mtTbox{
    background: var(--Color5);
    transition: all .3s linear;
}
.productsSpace .vspace a:hover .mtTbox{
    background: #fff;
}
.productsSpace .vspace a .mtTbox p{
    color: var(--Color1);
}
.productsSpace .vspace a .mtTbox .pstit{
    width: 100%;
    height: 80px;
    color: var(--Color1);
    font-size: 1.6rem;
    margin: 0;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp:2;    
    -webkit-box-orient: vertical;
}
.productsSpace .vspace a .mtTbox .price{
    font-size: 2rem;
    display: flex;
    justify-content: end;
    align-items: end;
    color: var(--Color4);
    margin: 0;
}
.productsSpace .vspace a .mtTbox .price i{
    font-style: normal;
    font-size: 1rem;
    margin: 0 7px 5px 0;
}
.productsSpace .pageBtnSpace a{
    color: var(--Color1);
}
.productsSpace .pageBtnSpace .pbsOn, .productsSpace .pageBtnSpace a:hover{
    background: var(--Color1);
    color: #fff!important;
}
/*---------------------------*/
.gsPhoto{
    width: 100%;
    height: auto;
    max-width: 480px;
    max-height: 480px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.gsPhoto img{
    width: 100%;
    height: auto;
    display: block;
}
.gsPtList{
    width: 100%;
    max-width: 480px;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 0px;
    box-sizing: border-box;
    margin: 10px auto;
}
.gsPtList img{
    width: 30%;
    height: auto;
    display: block;
    cursor: pointer;
    border: 2px var(--w1) solid;
}
.gsPtList .gsplOn{
    border: 2px var(--Color2) solid;
}
/*--product1---------------------------*/
.tSpace{
    width: 100%;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    display: block;
}
.tSpace h1{
    font-size: 1.6rem;
    color: #71645b;
    line-height: 2rem;
}
.tSpace img{
    border-radius: 6px;
}
.shopSpace{
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
}
.shopSpace h5{
    color: #71645b;
    font-size: 1.6rem;
    margin-bottom: 10px;
}
.shopSpace b{
    color: #fff;
    background-color: #71645b;
    padding: 5px 10px;
    font-size: .9rem;
    display: inline-block;
    margin: 5px 0 0 0;
}
.shopSpace span{
    color: #71645b;
    font-size: 2.1rem;
    display: block;
    margin-bottom: 10px;
}
.lineM{
    text-decoration:line-through;
    color: #71645b;
    display: block;
    font-size: 1rem;
    margin: 70px 0 10px 0;
}
.shopSpace p{
    color: #71645b;
}
.ss50{
    width: calc(50% - 25px);
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}
.ss100{
    width: 100%;
}
.ss50 .oswald2{
    font-size: 1.2rem;
    display: inline-block;
    color: var(--Color5);
}
@media (max-width: 767.98px) {
    .ss50{
        width: 100%;
    }
}
.ss50 .ss50phto{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}
.ss50 .ss50phto img{
    width: 100%;
    max-width: 500px;
    height: auto;
}
.ss50 pre{
    background-color: #ccc;
    padding: 5px 10px;
    display: inline-block;
    color: #666;
    font-size: .9rem;
}
.ss50 .ssBtnOn{
    background-color: #fff;
    color: #666;
 }
 .ss50 h5{
    font-size: 1.2rem;
    color: #71645b;
}
.ss50 .tit{
    position: relative;
    margin-left: 30px;
}
.ss50 .tit::before{
    content: "";
    position: absolute;
    left: -27px;
    top: 7px;
    width: 20px;
    height: auto;
    aspect-ratio: 1 / 1;
    display: block;
}
.ss50 .tit:nth-child(1)::before{
    background-image: url(../img/SVG/iconPw.svg);
}
.ss50Pi .tit:nth-child(1)::before{
    background-image: url(../img/SVG/iconPi.svg);
}
.ss50 h6{
    font-size: 1rem;
    color: #71645b!important;
    margin-bottom: 10px;
}
.ss50 p{
    line-height: 2rem;
}
.ssBox{
    margin-top: 7px;
}
.ssBoxB{
    width: 100%;
    margin: 7px 0;
    background-color: #ccc;
    max-width: 350px;
}
.ssBoxB pre{
    display: inline-block;
}
.ssBoxB p{
    font-size: .8rem;
    padding: 10px;
    color: #666;
}
.ssBoxB{
    width: 100%;
    margin: 7px 0;
    background-color: #ccc;
    max-width: 350px;
}
.ssBoxB pre{
    display: inline-block;
}
.ssBoxB p{
    font-size: .8rem;
    padding: 10px;
    color: #666;
}
.lineM{
    text-decoration:line-through;
    color: #71645b;
    display: block;
    font-size: 1rem;
    margin: 70px 0 10px 0;
}
.ssBtn1 b{
    padding: 15px 30px;
    border-radius: 6px;
    margin: 5px;
    cursor: pointer;
    font-size: .9rem;
    background-color: transparent;
    color: #71645b;
    border: 1px #71645b solid;
}
.ssBtn1 b:active{
    opacity: .7;
}
.ss50 .ssBtnOn{
    background-color: #71645b;
    color: #fff;
 }
 .ssBtnG{
    border: 1px #71645b solid;
    width: 100%;
    max-width: 200px;
    height: 40px;
    display: flex;
    justify-content: center;
    margin: 10px 0;
    border-radius: 3px;
}
.ssBtnG b{
    background-color:transparent;
    font-size: 2rem;
    width: 20%;
    margin: 0;
    padding: 0;
    line-height: 2.2rem;
    cursor: pointer;
    text-align: center;
    font-weight: 100;
    color: #71645b;
}
.ssBtnG b:active{
    opacity: .7;
}
.ssBtnG span{
    width: 40%;
    text-align: center;
    font-size: 1.3rem;
    line-height: 2.5rem;
}
.commodityArea .caBox .ssBtnG{
    margin: 0;
}
.ssBtnS{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.ssBtnS b, .ssBtnS a{
    padding: 2% 10%;
    cursor: pointer;
    margin: 10px 10px 0 0 ;
    border-radius: 3px;
    color: var(--Color1);
    border: 1px var(--Color1) solid;
    background-color: transparent;
    font-size: 1rem;
    font-weight: normal;
    transition: all .3s linear;
}
.ssBtnS b:hover, .ssBtnS a:hover{
    background-color: var(--Color1);
    color: var(--Color2);
}
.ssBtnS b:active{
    opacity: .7;
}
.ssBtnSP a:nth-child(1){
    background-color: var(--Color5);
    border: 1px #fff solid;
    transition: all .3s linear;
}
.ssBtnSP a:hover:nth-child(1){
    background-color: var(--Color1);
    color: #fff;
}
.ssBtnSP a:nth-child(2){
    background-color: var(--Color2);
    font-weight: bold;
    border: 1px #fff solid;
    transition: all .3s linear;
}
.ssBtnSP a:hover:nth-child(2){
    background-color: var(--Color1);
    color: #fff;
}
.workT h5{
    font-size: 1.5rem;
    margin: 20px 0;
    color: #71645b;
}
.workT h6{
    font-size: 1.2rem;
    margin: 20px 0;
    color: #71645b;
}  
.workT p{
    font-size: 1rem;
    margin: 20px 0;
    color: #71645b;
}
.workT a{
    color: royalblue;
}
.table1{
    width: 100%;
    height: auto;
    margin: 30px auto;
    max-width: 980px;
}
.table1 tr td{
    border: 1px #71645b solid;
    padding: 10px 20px;
}
.pdtit{
    font-size: 2.1rem;
    margin: 10px 0;
    color: var(--Color1);
}
/*------------------------*/
.typeSpace{
    width: 230px;
    height: auto;
    display: block;
    padding: 10px;
    box-sizing: border-box;
}
@media (max-width: 991.98px) {
    .typeSpace{
        display: none;
    }
}
.typeSpace button{
    position: relative;
    width: 100%;
    height: auto;
    min-height: 40px;
    display: block;
    font-size: 1rem;
    text-align: start;
    color: var(--Color1);
    background: var(--Color2);
    margin: 5px;
    border: 1px var(--Color5) solid;
    padding-right: 30px;
    box-sizing: border-box;
    transition: all .3s linear;
}
.typeSpace button::before{
    content: "→";
    position: absolute;
    right: 5px;
    top: calc(50% - 15px);
    width: 30px;
    height: 30px;
    color: var(--Color1)!important;
    font-size: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s linear;
}
.typeSpace button:nth-child(1):before{
    content: "";
}
.btnBefore::before{
    transform:rotate(-90deg);
}
.typeSpace2{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 30px 10px;
    box-sizing: border-box;
    margin-top: -70px;
}
.typeSpace2 button{
    padding: 7px 20px;
    box-sizing: border-box;
    font-size: 1rem;
    color: var(--Color2);
    background: inherit;
    margin: 5px;
    border: 1px var(--Color1) solid;
    transition: all .3s linear;
    cursor: pointer;
}
.typeSpace button:active, .typeSpace2 button:active{
    opacity: .7;
}
.typeSpace2 .tsOn{
    background: var(--Color1);
    color: var(--Color2);
}
.typeSpace2 .tsOn:hover{
    background: #000;
    color: var(--Color3);
}
.typeStool{
    width: 100%;
    height: 0px;
    display: block;
    margin: -6px 5px 0px 5px;
    box-sizing: border-box;
    transition: all .3s linear;
    overflow: hidden;
}
.typeStoolOn{
    height: auto;
}
.typeStool a{
    width: 100%;
    height: 34px;
    background-color: var(--Color5);
    display: block;
    padding: 5px;
    box-sizing: border-box;
    font-size: 1rem;
    margin-bottom: 2px;
    color: var(--Color1);
    transition: all .3s linear;
}
.typeStool a:hover{
    background-color: var(--Color1);
    color: var(--Color5);
}
/*--------------------------*/
.siSpace{
    width: 100%;
    height: auto;
    display: block;
    padding: 10px 10px 90px 10px;
    box-sizing: border-box;
    max-width: 980px;
    margin: 0 auto;
}
.siBox{
    width: 100%;
    height: auto;
    display: block;
    background: var(--Color5);
    padding: 30px;
    box-sizing: border-box;
    color: var(--Color1);
}
.siBox img{
    width: 100%;
    height: auto;
    display: block;
    border: 1px var(--Color2) solid;
}
.siTit{
    font-size: 1.6rem;
    color: var(--Color1);
}
/*---------------------------*/
.btnSpace{
    width: 100%;
    height: auto;
    min-height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 70px;
}
.btnSpace a{
    padding: 10px 30px;
    background-color: var(--Color2);
    color: var(--Color1);
    transition: all .3s linear;
}
.btnSpace a:hover{
    background-color: var(--Color1);
    color: var(--Color3);
}
.none{
    display: none!important;
}

.cartnum{
    position: absolute;
    top: 17px;
    right: 166px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    font-weight: 400;
    letter-spacing: -1px;
    background-color: #cca073;
    border-radius: 50%;
    transition: all .3s linear;
}
.cartnum-count{
    line-height: 15px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    font-weight: 400;
    letter-spacing: -1px;
}
.cartnum.mbl{
    top: 70px;
    left: 30px;
}
.header2 .cartnum.mbl{
    top: 30px;
    left: 30px;
}
.iPay.mbl{
    display: none;
}

.cartnum.mblmenu{
    top: 14px;
    left: 30px;
}
@media (max-width: 1082px) {
    .iPay.mbl{
        display: block;
    }
}